#Added by slkbuild 0.6.1
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/pacorc
dotnew etc/bash_completion.d/paco
( cd usr/lib64 ; rm -rf libpaco-log.so.0 )
( cd usr/lib64 ; ln -sf libpaco-log.so.0.0.0 libpaco-log.so.0 )
( cd usr/lib64 ; rm -rf libpaco-log.so )
( cd usr/lib64 ; ln -sf libpaco-log.so.0.0.0 libpaco-log.so )
